
 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
background-color: #3A537C;
background-image: url({T_BODY_BACKGROUND});
scrollbar-face-color:#CCCCCC;
scrollbar-highlight-color:#D8D8D8;
scrollbar-3dlight-color:#EBEBEB;
scrollbar-darkshadow-color:#545454;
scrollbar-shadow-color:#8A8A8A;
scrollbar-arrow-color:#3A537C;
scrollbar-track-color:#3A537C;
	color : #3e3e3e;
	margin : 0px 0px 0px 0px;
}

TABLE, TD, TR {
	color : #3e3e3e;
}



/* General font families for common tags */
font,th,td,p { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size : 10px;  color : #BFBEC3;  }
a:link,a:active,a:visited { color : #0E1930;  font-weight : bold;  font-size : 10px;   }
a:hover		{ text-decoration: underline; color : #E98219;  font-size : 10px;  font-weight : bold;   }
hr	{ height: 0px; border: solid #BFBEC3 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{  border: 0px none #000000; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #000000; border: 0px #000000 none; }


/* Main table cell colours and backgrounds */
td.row1	{ background-color: #CACCD1; color : #3e3e3e; }
td.row2	{ background-color: #B8BBC2; color : #3e3e3e; }
td.row3	{ background-color: #ADB0B8; color : #3e3e3e; }


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color:#CACCD1;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #0E1930; font-size: 11px; font-weight : bold;
	background-color: #CACCD1; height: 18px;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-color:#CACCD1; border: #FFFFFF; border-style: solid; height: 18px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 20px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 20px; }
td.row3Right,td.spaceRow {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { font-size: 10px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 20px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #0E1930;
}


/* General text */
.gen { font-size : 11px; }
.genmed { font-size : 10px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #0E1930; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #3E3E3E }
a.mainmenu		{ text-decoration: none; color : #0E1930;  }
a.mainmenu:hover{ text-decoration: underline; color : #DD6900; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #3E3E3E}
a.cattitle		{ text-decoration: none; color : #0E1930; }
a.cattitle:hover{ text-decoration: underline; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #3E3E3E; }
a.forumlink 	{ text-decoration: none; color : #0E1930; }
a.forumlink:hover{ text-decoration: underline; color : #DD6900; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #3E3E3E;}
a.nav			{ text-decoration: none; color :#0E1930; }
a.nav:hover		{ text-decoration: underline; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #3E3E3E; }
a.topictitle:link   { text-decoration: none; color : #0E1930; }
a.topictitle:visited { text-decoration: none; color : #0E1930; }
a.topictitle:hover	{ text-decoration: underline; color : #DD6900; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #3E3E3E;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #3E3E3E; }


/* The content of the posts (body of text) */
.postbody { font-size : 10px;  color : #3E3E3E; }
a.postlink:link	{ text-decoration: none; color : #0E1930; }
a.postlink:visited { text-decoration: none; color : #0E1930; }
a.postlink:hover { text-decoration: underline; color : #DD6900}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #0E1930;
	background-color: #CCCCCC;     border : 1px solid #000000;
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #CCCCCC;
	border : 1px solid Black;
     }


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	border : 1px solid Black;
	background-color : #CCCCCC;
	color : #0E1930;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	border : 1px solid Black;
	background-color : #CCCCCC;
	color : #0E1930;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	border : 1px solid Black;
	background-color : #CCCCCC;
	color : #0E1930;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

/* The main submit button option */
input.mainoption {
	border : 1px solid Black;
	background-color : #CCCCCC;
	color : #0E1930;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	border : 1px solid Black;
	background-color : #CCCCCC;
	color : #0E1930;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #CCCCCC; border-style: none;  color : #0E1930;  font-size : 10px;  font-weight : bold;  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  border : 1px solid #000000;  padding : 2px 2px 2px 2px;       }

/* LinkAds Einstellungen */
.linkads	{ font-family: {T_FONTFACE1}; font-size: 10px; color : {T_BODY_LINK}; }
a.linkads 	{ text-decoration: none; color : {T_BODY_LINK}; }
a.linkads:hover { text-decoration: underline; color : {T_BODY_HLINK}; }

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");
